<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:id="@+id/ll_pictures_model"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <LinearLayout
        android:id="@+id/ll_pictures_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingBottom="5dp"
        android:paddingTop="5dp"
        android:orientation="horizontal">
        <TextView
            android:id="@+id/tv_pictures_title"
            android:layout_marginLeft="@dimen/dp_10"
            style="@style/tvLeftStyle"
            android:text="拍照：" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:scrollbars="vertical"
        android:paddingTop="@dimen/dp_10"
        android:paddingBottom="@dimen/dp_10"
        >
        <android.support.v7.widget.RecyclerView
            android:id="@+id/recyclerview"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="#fff"
            android:overScrollMode="never"/>
    </LinearLayout>

</LinearLayout>
